Subject: 3 star applicant - Naukri.com - Voice & Accent Trainer, Full time & Freelance!!, I.T Trainer or I.T Faculty, MVN university, 3 Years & 6 Months, Faridabad, 2 L
From: Sachin Chawla <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 26 Jun 2020 00:56:28 +0530 (IST)

| Job Posting

You have got a new applicant!

Job Title
Voice & Accent Trainer, Full time & Freelance!!

Applicants
14

Posted 1 days ago

Sachin Chawla

I.T Trainer or I.T Faculty at MVN university

9643541522

[email-masked]

3 Years & 6 Months

2 .50 Lacs

View Full Application

Location | | Faridabad (preferred location is Faridabad, INDIA, Delhi / NCR)

Past Experience | | Sap Hana Consultant at Ashok Leyland

Education | | M.Tech at Maharishi Dayanand University (MDU), Rohtak

Keyskills | | C, C++, Java, Python, HTML, CSS, Javascript, PHP, Data Structures

| Shortlist |

| Reject |

| Contact us:

| [email-masked]

| 1800-102-5558

Disclaimer: This is an auto-generated email. Please DO NOT reply.
The sender of this email is registered with Naukri.com as Info Edge India Limited, A-88, Sector-2, NOIDA, Uttar Pradesh, India. Copyright 2020 Naukri.com, all rights reserved.